/***********************
 * merryclaude2026 CSS *
 ***********************/

/* Links/buttons */
.mailpoet_paragraph a {
	color: var(--wp--preset--color--custom-accent-5);
}

/* Links/buttons hover */
.wp-block-woocommerce-customer-account a,
.wp-block-woocommerce-mini-cart,
.mailpoet_paragraph a {
	&:hover {
		color: var(--wp--preset--color--custom-accent-10);
	}
}
.wp-block-woocommerce-mini-cart:hover .wc-block-mini-cart__badge /* WooCommerce mini-cart */ {
	/* opacity: 50%; */
	color: var(--wp--preset--color--custom-accent-3) ! important;
	background-color: var(--wp--preset--color--custom-accent-10) ! important;
}
.mailpoet_submit:hover {
	color: var(--wp--preset--color--custom-accent-3) ! important;
	background-color: var(--wp--preset--color--custom-accent-10) ! important;
	cursor: pointer;
}

/* Navigation */
nav.wp-block-navigation {
  .wp-block-navigation-item__label:hover {
    color: var(--wp--preset--color--custom-accent-10);
  }
}

/* Clickable images */
a > img:hover,
a > img:has(+ .wc-block-components-product-image__inner-container:hover), /* WooCommerce's product images */
form[action="https://www.paypal.com/donate"]:hover input[type="image"] /* PayPal donate button */ {
	/* opacity: 50%; */
	transform: scale(0.75);
	transition: 0.4s;
}

/* vim: set et ts=4 sts=2 sw=2 : */

